Access to modules from co-exiting 1.5.2 and 2.1

Sandipan Gangopadhyay sandipan at vsnl.com
Mon Jun 11 12:25:58 CEST 2001


I have installed the following:

RH7.1
including
openssl-0.9.6
openssl-python-0.9.6
python-1.5.2

I can access M2Crypto from python without any problems!

Now,

I need python-2.1. I intend to use the 2.1 RPM from tummy.com for this
purpose. I want both pythons to coexist.

My question is:

1. How do I install the 2.1 RPM to co-exist with 1.5.2 rather than replace
it.
2. How do I access M2Crypto from python 2.1 ? Do I need a separate M2Crypto
or openssl-python ?

Thanks

Sandipan





More information about the Python-list mailing list